We’re with you. JoomShaper is offering a 20% Discount on all plans due to the impact of COVID-19

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

after update can`t load the page for work

Featured Lock Resolved Bug
good evening. I have a problem. my sp page builder pro has just been updated to version 3.6.5 and when I click edit it loads endlessly and does not open the page for editing. What could be the reason? endless download and nothing opens anyway.

Attachments (1)

  • sp page 1 2019-12-06 22-46-26.jpg
    sp page 1 2019-12-06 22-46-26.jpg 256.4 KB

4 Answers

Ofi Khan - Staff

More than a month ago #Permalink
Clear browser cache after upgrade. You need to use a "force refresh" (!).

1.You can achieve this by pressing the following key combination:
On PC: Ctrl + F5
On Apple MAC: SHIFT + CMD + R
2. You can also clear browser cached files from your browser settings.
3. Clear Joomla cached files (System > Clear Cache > Clear All).

- Best regards

Soslan

More than a month ago #Permalink
Your advice does not help. I cleared the cache, browser history, cache in the joomla system, but nothing has changed. I logged in from another browser and another computer in general, and the result is the same. This is not my problem. The laptop rebooted, does not help. On joomla, caching is not enabled at all, I'm only testing pages for now and want to build a page design. Please deal with this, I can’t work because of this.

Soslan

More than a month ago #Permalink
I seem to have found a reason. I use the gantry 5 framework and sp page builder does not load with it. Is there any solution to this? I really need to use gantry 5. Or some other framework, but not helix3 and helix ultimate, they do not have some functions that I need.

Ofi Khan - Staff

More than a month ago #Permalink
I seem to have found a reason. I use the gantry 5 framework and sp page builder does not load with it. Is there any solution to this? I really need to use gantry 5. Or some other framework, but not helix3 and helix ultimate, they do not have some functions that I need.


I am sorry. If it is not compatible, then it is recommended not to use it.

- Best regards


There are no replies made for this post yet.
Be one of the first to reply to this post!

123

Templates

327393

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us